<?php

namespace App\Filament\Clusters\Cards\Resources\CardPinOrders\Pages;

use App\Filament\Clusters\Cards\Resources\CardPinOrders\CardPinOrderResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditCardPinOrder extends EditRecord
{
    protected static string $resource = CardPinOrderResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
